<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="../css/style.css">

</head>

<body class="">
  <section>
      <div class="text-align1">
        07
      </div>
      <div class="text-align2">
        Contact
      </div>

  </section>



</body>